<?xml version="1.0"?>
<?script href="dcmenutmpl.js"?/>

<window 
	id="dcmenutmpl" 
	title="Menu Template" 
	orient="vertical"
	align="center" 
	width="197"
	height="281"
	tilemode="1"
	style="frame"
	background-color="RGB(255,255,255)"

	language_prefix="_"
	vMargin="0" 
	hMargin="0"
	center="false"
	resize="false"
	round="false"
	systitle="false"
	onkillfocus="dcmenutmpl.HideWindow()"
	>
	
	<hbox>
		<imageview id="imageviewtmpl" 
			width="195" height="280" align="center"
			imageWidth="42" imageHeight="42" 
			dir="" 
			background-color="RGB(86,105,126)" 
			border="true"
			multilang_comment="true" 
			onclick="dcmenutmpl_choosemenustyle" />
	</hbox>
	
</window>
